# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_02.AmountType3

Packages that use AmountType3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of AmountType3 in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as AmountType3
Modifier and Type
Field
Description
`protected AmountType3`
CreditTransferTransactionInformation2.`amt`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return AmountType3
Modifier and Type
Method
Description
`AmountType3`
ObjectFactory.`createAmountType3()`
Create an instance of `AmountType3`
`AmountType3`
CreditTransferTransactionInformation2.`getAmt()`
Gets the value of the amt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type AmountType3
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformation2.`setAmt(AmountType3 value)`
Sets the value of the amt property.